logging:
  level:
    root: info

mybatis:
  mapperLocations: classpath:mapper/*.xml

logging:
  level:
    root: info

spring:
  datasource:
    url: jdbc:mysql://10.101.8.44/ic?characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true
    username: root
    password: root
    driver-class-name: com.mysql.jdbc.Driver


##开发环境
server:
  port: 8080
  servlet:
    context-path: /kiisoo-ic
